/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/SQLRelay/Connection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/SQLRelay/Connection/Connection.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/SQLRelay/Connection/Connection.bs
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQLRelay::Connection.3
